base_id: TFFM0795
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_detailed_trained.hits.svg
  log_p: 551.18
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_detailed_trained.xml
experiment_name: REMAP_2020_Mmusculus
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_first_order_trained.hits.svg
  log_p: 833.503
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0795.1/TFFM_first_order_trained.xml
matrix_base_id: MA0819
matrix_id: MA0819.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0819.2/
matrix_version: 2
tffm_id: TFFM0795.1
version: 1
